.vertnav-container .block-title  { background:url(../images/category-block-heading-bg.png) no-repeat left top; width:100%; padding: 10px 30px 9px; margin-bottom: 0px; border:none; }
.vertnav-container .block-bottom-border { margin: 2px auto; border-bottom: 3px solid #000000; width: 95%;}
.vertnav-container .block-content  { margin:0px auto; width:95% }
#vertnav li { background:url(../images/arrow-navigation.png) no-repeat left 9px; padding-left:15px; }
#vertnav li:hover,
#vertnav li.level0-active { background:url(../images/arrow-navigation-active.png) no-repeat left 9px; }


#vertnav li .vertnav-cat { display:block;	/*border-bottom:1px dotted gray; padding:3px; width:189px;*/ }
#vertnav li a { font:16px/31px verdana; color:#000; }
#vertnav li a:hover,
#vertnav li.open:hover,
#vertnav li.level0-parent:hover   { color:#2db1f6; text-decoration:none; }
#vertnav li.open li.active a { color:#2db1f6; }


#vertnav .first .vertnav-cat {}
#vertnav .last .vertnav-cat {}
#vertnav .only .vertnav-cat {  }
#vertnav li.parent .vertnav-cat { color:#2db1f6;	}
#vertnav li.active .vertnav-cat  a{  color:#2db1f6; }
#vertnav li.inactive .vertnav-cat { font-weight:normal; }
#vertnav .level0 .vertnav-cat {}

#vertnav .level1 .vertnav-cat { /*padding-left:10px;	width:182px;*/ }
#vertnav .level1:hover, #vertnav .level1.open { background:url(../images/arrow-navigation-active.png) no-repeat left 9px; }

#vertnav .level2 .vertnav-cat { padding-left:20px; width:172px; }
#vertnav .level3 .vertnav-cat { padding-left:30px; width:162px; }